/* vim: set sw=3 ts=3 sts=3 expandtab: */
#ifndef ECDB_GUI_H
#define ECDB_GUI_H

int          ecdb_create_main_gui(void);
void         ecdb_set_main_theme(const char *theme_name);
void         ecdb_welcome_page_show(Ecdb_Page *page);
void         ecdb_gui_combo_header_from_drive(Evas_Object *c, const char *name,
                                             void *data, Evas_Object *obj,
                                             int sel);
void         ecdb_gui_combo_header_from_speeds(Evas_Object *c, const char *name,
                                             void *data, Evas_Object *obj,
                                             int sel);

#endif
